
Website Monitoring - Bug #601

Time is not carried forward in drill-down from status page

04/13/2013 07:02 PM - Luke Murphey

Status: Rejected Start date: 04/13/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

History

#1 - 04/17/2013 06:16 AM - Luke Murphey

This seems to work on Bubbles but not on Ace.

#2 - 04/17/2013 06:17 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100

#3 - 08/31/2013 06:59 AM - Luke Murphey

- Target version changed from 0.8 to 0.7
